Jump to content
Калькуляторы

DL360 G5 Freebsd 7.4(i386)

Хочу приобрести данный сервер (HP ProLiant DL360 G5, 1 процессор Intel Dual-Core 5160 3.0GHz).

 

Хочу его использовать как резервный сервер для биллинга UTM5. Вопросы, увидит ли Freebsd 7.4 его Рэйд. И Увидит ли он все 4г оперативы 7.4(I386).

Share this post


Link to post
Share on other sites

Рейд да, а вот память не всю, будет примерно 3.5Гы

Share this post


Link to post
Share on other sites

Хочу приобрести данный сервер (HP ProLiant DL360 G5, 1 процессор Intel Dual-Core 5160 3.0GHz).

 

Хочу его использовать как резервный сервер для биллинга UTM5. Вопросы, увидит ли Freebsd 7.4 его Рэйд. И Увидит ли он все 4г оперативы 7.4(I386).

 

32 бит адресует 4гб рам, 64 бит не имеет данного ограничения.

рейд по идее работать должен.

а почему решили себя так связать по рукам и ногам? кончилась поодержка обновлений на UTM? По идее в Compat7 он должен взлететь... rfw взлетел, по идее и ядро должно.. http://forum.nag.ru/forum/index.php?showtopic=72905

запустите utm на freebsd 9 amd (и память при необходимости нарастите без излишнего для себя гемороя).

Share this post


Link to post
Share on other sites

Юзаю UTM5 на 9.1 i386 - проблем никаких.

Пробовал на amd64 - rfw - без особых проблем (пара библиотек).

Остальное - много 32-х библиотек надо, причем согласовывать версии (там многое прибито к конкретным старым версиям). А вот платежная система вообще не завелась нормально.

Так что под биллинг пришлось на i386 оставить, там все с пол-пинка.

Share this post


Link to post
Share on other sites

Хочу приобрести данный сервер (HP ProLiant DL360 G5, 1 процессор Intel Dual-Core 5160 3.0GHz).

Б/У что ли?

Share this post


Link to post
Share on other sites

Хочу приобрести данный сервер (HP ProLiant DL360 G5, 1 процессор Intel Dual-Core 5160 3.0GHz).

Б/У что ли?

 

да Б/Y а что?

 

Юзаю UTM5 на 9.1 i386 - проблем никаких.

Пробовал на amd64 - rfw - без особых проблем (пара библиотек).

Остальное - много 32-х библиотек надо, причем согласовывать версии (там многое прибито к конкретным старым версиям). А вот платежная система вообще не завелась нормально.

Так что под биллинг пришлось на i386 оставить, там все с пол-пинка.

 

Не хочу заниматься экспериментами, если сборки для 9.1 нету. Значит нету. Rfw у меня работает спокойно на amd64. Кстати на этой платформе (Intel 1U SR1600URR)в i386 почему-то больше 2г озу не видит. Это из-за процессора?

 

Хочу приобрести данный сервер (HP ProLiant DL360 G5, 1 процессор Intel Dual-Core 5160 3.0GHz).

 

Хочу его использовать как резервный сервер для биллинга UTM5. Вопросы, увидит ли Freebsd 7.4 его Рэйд. И Увидит ли он все 4г оперативы 7.4(I386).

 

32 бит адресует 4гб рам, 64 бит не имеет данного ограничения.

рейд по идее работать должен.

а почему решили себя так связать по рукам и ногам? кончилась поодержка обновлений на UTM? По идее в Compat7 он должен взлететь... rfw взлетел, по идее и ядро должно.. http://forum.nag.ru/forum/index.php?showtopic=72905

запустите utm на freebsd 9 amd (и память при необходимости нарастите без излишнего для себя гемороя).

 

На Amd64 ядро запускал, все работает. Но повторюсь, не хочу заниматься экспериментами. Если разработчики не гарантируют работу, значит не гарантируют. Использую 5.2.1(008)upd 8 на 7.4. Например 5.2.1(008) крашилось при остановке ядра на 8.2

Edited by zlolotus

Share this post


Link to post
Share on other sites

И Увидит ли он все 4г оперативы 7.4(I386).

 

Вроде как PAE должно помочь.

Share this post


Link to post
Share on other sites

Странны изречения про какие-то лимиты в 2-4 Гб оперативки на 32-х битных системах.

Работают же с 2008 года такие конфигурации с 32-х битными ОС.

Mem: 8299240k total, 7940364k used, 358876k free, 119264k buffers

Нет такой проблемы как лимит по памяти 2-4 Гб в FreeBSD и/или Linux. Или просто не умеете ОС готовить.

 

Я думаю не стоит упоминать, что Release 7.4 состоялся в February 2011, а значит весьма и весьма странно, что на такую сравнительно недавнюю дату эта ОС не умела видеть 4 и более Гб.

 

Это же не Windows какой-нибудь ... ну и PAE, как сказали выше, никто не отменял.

Edited by replicant

Share this post


Link to post
Share on other sites

На Amd64 ядро запускал, все работает. Но повторюсь, не хочу заниматься экспериментами. Если разработчики не гарантируют работу, значит не гарантируют. Использую 5.2.1(008)upd 8 на 7.4. Например 5.2.1(008) крашилось при остановке ядра на 8.2

У разработчиков руки не из того места растут, любят привязываться к статик библиотекам...

А вообще, раз у вас уже все настроено и работает, почему бы и не поэксперементировать, тем более что вы запускаете слейв.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this